RubyGems Navigation menu

omnibot 0.0.22

Works with AMQP for sending messages at server side.Sends notifications to an user via XMPP.Can monitor system by performing daily commands.

Versions:

  1. 0.0.22 - February 21, 2016 (12 KB)
  2. 0.0.21 - February 05, 2015 (12 KB)
  3. 0.0.20 - February 04, 2015 (12 KB)
  4. 0.0.19 - February 04, 2015 (12 KB)
  5. 0.0.18 - May 18, 2013 (12 KB)
Show all versions (21 total)

Runtime Dependencies (7):

  • amqp ~> 1.5.1
  • eventmachine ~> 1.0.3
  • mail ~> 2.5.4
  • rake >= 0
  • retryable >= 0
  • sqlite3 ~> 1.3.7
  • xmpp4r ~> 0.5.0
  • Requirements:

    AMQP-compatible server (for example, RabbitMQ)

    Owners:

    Authors:

    • theirix

    SHA 256 checksum:

    e4d87b7ffdb98d044cb63a1ba36edcb7df00fa40b085b0e00a76b99f4bf620dd

    Total downloads 44,748

    For this version 1,634

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD

    Required Ruby Version: >= 1.9

    Links: